Subject: Re: [lojban] Set of answers encore

From: John Cowan <[email-masked]>
Date: Tue, 25 Sep 2001 23:41:30 -0400 (EDT)

[email-masked] scripsit:

> Well, this is not a problem about indirect questions, since it does not seem 
> to arise for my theory, so I think I'll skip it, after asking "in what 
> language am I to render these?" since that seems a crucial question for how 
> to do it. Notice, by the way, that if John knows that Bill is not the king 
> of France, that is enough to guarantee that Bill is not the king of France. 
> So the issue is about belief only. But then I do not understand it, for 
> clearly, if John's belief that Bill is not the king of France is true, then 
> Bill is not the king of France. My turn to be missing something here. 
> Expatiate, please.

I believe the distinction meant is between:

1) Among John's consciously held beliefs is "Bill is not king of France".

2) It is a consequence of John's beliefs that Bill is not king of France.

This is the same distinction that makes one reading of "John knows that
Tully is famous Roman orator" true and the other false, given that John
knows that Cicero is a f.r.o, but not that Cicero = Tully.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
Please leave your values | Check your assumptions. In fact,
at the front desk. | check your assumptions at the door.
--sign in Paris hotel | --Miles Vorkosigan